'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 26.12.2017
' Zeit: 11:22
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Public Partial Class MainForm
	Dim zufall As New System.Random()
	Dim zufallszahl As Integer
	Dim zahl1 As Integer
	Dim zahl2 As Integer
	Dim ergebnis As Integer
	
	Public Sub New()
		' The Me.InitializeComponent call is required for Windows Forms designer support.
		Me.InitializeComponent()
		
		'
		' TODO : Add constructor code after InitializeComponents
		'
	End Sub
	
	Sub BtEndeClick(sender As Object, e As EventArgs)
		End		
	End Sub
	
	Sub BtNeueRechnungClick(sender As Object, e As EventArgs)
		zufallszahl = zufall.Next(0, 101)
		zahl1 = zufallszahl
		zufallszahl = zufall.Next(0, 101)
		zahl2 = zufallszahl
		ergebnis = zahl1 + zahl2
		lblZahl1.Text = zahl1
		lblZahl2.Text = zahl2
		lblErgebnis.Text = ergebnis
	End Sub
End Class
